<template>
  <div>
    TeachersList
  </div>
  <div v-for="teacher in getAllTeachers" :key="teacher.code"> {{ teacher.name }} - {{ teacher.subject }}
  </div>
</template>

<script>
import { mapGetters } from 'vuex';


export default {
  name: 'TeachersList',
  computed: {
    ...mapGetters(['getAllTeachers'])
  },

}
</script>

<style lang="scss" scoped></style>
